Carib Bargains - Mobile App - Bug #7933

Top Up Wallet by Credit Card > Click save on add card screen > Displaying successful payment.
Didn't asked for any OTP Confirmation

09/25/2023 03:11 PM - Shubham J

Status: Feedback Start date: 09/25/2023
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/25/2023 03:11 PM - Shubham J

- Subject changed from Top Up Wallet by Credit Card > Click save on add card screen > Displaying successful payment. Didn't asked for any otp. to
Top Up Wallet by Credit Card > Click save on add card screen > Displaying successful payment. Didn't asked for any OTP Confirmation

#2 - 09/26/2023 05:20 PM - Shubham J

- Assignee set to chirag wadhwa

#3 - 09/27/2023 03:23 PM - chirag wadhwa

- Status changed from New to Feedback

04/03/2025 1/1



http://www.tcpdf.org

